---
title: documentAttributeFilename
description: A simple document with a file name
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: documentAttributeFilename  
[Back to constructors index](index.md)



A simple document with a file name

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|file\_name|[string](../types/string.md) | Yes|The file name|



### Type: [DocumentAttribute](../types/DocumentAttribute.md)


### Example:

```php
$documentAttributeFilename = ['_' => 'documentAttributeFilename', 'file_name' => 'string'];
```  


Or, if you're into Lua:

```lua
documentAttributeFilename={_='documentAttributeFilename', file_name='string'}

```


